/* CSS Document */
* {
margin:0px;
}
img{
border:none;
}
body {
	/*background:url(images/tapete.jpg) repeat-y center fixed;
	font-size:100%;*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align:left;
	color:#333;
}
h1 {
	font-size: 1em;
	/*padding-top:-4px;*/
	padding-bottom:8px;
	padding-top:4px;
	color: #999999;
	/*text-transform:uppercase;*/
    background-color: transparent;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: lighter;
	}
	
/**html h1 {
	font:90%;
	
	padding:0px;
	color: #999999;
	text-transform:uppercase;
    background-color: transparent;
	font-family: Georgia, "Times New Roman", Times, serif;
	}*/


h2 {
	font-size:1em;
	margin-left: 0px;
	/*margin-bottom: -10px;*/
	padding:0px;
	color: #666666;
	/*text-transform:uppercase;*/
    background-color: transparent;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	border-bottom: 1px solid #ccc;
	line-height: 240%;
	}

h3 {
	font-size: 1em;
	padding:10px 0px 10px 0px;
	color: #999999;
	/*text-transform:uppercase;*/
    background-color: transparent;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
h4 {
   
    color: #564b47;
    background-color: transparent;
    
    /*margin-top:-8px;*/
    margin-bottom:4px;
	}
	
h1 a:link {
	
	border-bottom: none;
	color:#999999;
	text-decoration: none;
	font-weight: lighter;
	}
h1 a:visited {
	
	border-bottom: none;
	color:#999999;
	text-decoration: none;
	font-weight: lighter;
	}
h1 a:active {
	
	border-bottom: none;
	color:#99cc99;
	font-weight: lighter;
	}
h1 a:hover {
	
	border-bottom: none;
	color: #99cc99;
	text-decoration: none;
	font-weight: lighter;
	}
	
h2 a:link {
	
	border-bottom: none;
	color:#999999;
	text-decoration: none;
	font-weight: lighter;
	}
h2 a:visited {
	
	border-bottom: none;
	color:#999999;
	text-decoration: none;
	font-weight: lighter;
	}
h2 a:active {
	
	border-bottom: none;
	color:#99cc99;
	font-weight: lighter;
	}
h2 a:hover {
	
	border-bottom: none;
	color: #99cc99;
	text-decoration: none;
	font-weight: lighter;
	}
	
h3 a:link {
	
	border-bottom: none;
	color:#999999;
	text-decoration: none;
	font-weight: lighter;
	}
h3 a:visited {
	
	border-bottom: none;
	color:#999999;
	text-decoration: none;
	font-weight: lighter;
	}
h3 a:active {
	
	border-bottom: none;
	color:#99cc99;
	font-weight: lighter;
	}
h3 a:hover {
	border-bottom: none;
	color: #99cc99;
	text-decoration: none;
	font-weight: lighter;
	}
	
img a:link {
	
	border-bottom: none;
	color:#999999;
	text-decoration: none;

	}
img a:visited {
	
	border-bottom: none;
	color:#999999;
	text-decoration: none;
	
	}
img a:active {
	
	border-bottom: none;
	color:#99cc99;
	
	}
img a:hover {
	
	border-bottom: none;
	color: #99cc99;
	text-decoration: none;
	
	}
	
p{
	font-size: 1em;
	margin-top:10px;
	text-align: left;
}

#footer p{
	margin-top:10px;
	text-align: center;
}

a:link { 

	font-weight: normal;
	
	/*border-bottom: 1px dotted #bbbbbb;*/ 

	text-decoration: none; 

	color:#6699CC;

	}



a:visited { 

	font-weight: normal;
	
	/*border-bottom: 1px dotted #bbbbbb;*/ 

	text-decoration: none; 

	color:#6699CC;

	}



a:hover, a:active { 

	text-decoration: none; 

	color: #99cc99;

	}
.clear{
    clear:both;
}
.space{
    margin-right:10px;
    margin-top:3px;
}
/*++++++++++++++++++++++++++++++++++++++++div-pos*/
#wrap{
    text-align:left;
    /*font-size:100%;*/
    margin:auto;
    width:801px;
    height:100%;
	/*border-bottom:1px solid #E8E8E8;
border-right:1px solid #E8E8E8;*/
background-color:#FFFFFF;
}
#header{
    background-color:#FFFFFF;
    width:800px;
    height:100px;
	padding-bottom:3px;
}
* html #header{
    margin-bottom:-4px;
    margin-right:-1px;
}

#content{
    text-align:left;
	margin-bottom:20px;
    margin-left:0px;
    float:left;
    /*width:560px;*/
    height:100%;
/*border-bottom:1px solid #E8E8E8;*/

background-color:#FFFFFF;
}

#inhalt {
	width:380px;
	margin: 34px 0px 44px 7px;
	padding:0px;
	float:left;
	background-color:#fff;    /*background-image:url(../images/diagonal.gif);
    overflow: auto;*/
}

#head {
    background-color:#FFFFFF;
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
}
#links {
    /*border-left: 2px solid  #CCCCCC;*/
    background-color:#cbdcee;
	background-image:url(../images/linear.gif);
    padding:1px 1px 240px 1px;
    width:154px;
    margin: 34px 10px 0px 0px;
    float:left;
}
#rechts {
	background-color:#FFFFFF;
	background-image:url(../images/linear.gif);
	/*background-position: 10px 450px;*/ 
	
	background-repeat: repeat;
	/*border: 2px solid  #CCCCCC;*/
    width:220px;
	margin: 34px 0px 0px 0px;
	padding:6px;
	float:right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
}

#startinhalt {
    width:249px;
    margin: 24px 0px 11px 0px;
    padding:0px ;
    float:left;
    background-color:#fff;
    /*background-image:url(../images/diagonal.gif);
    overflow: auto;*/
}

#startlinks {
    /*border-left: 2px solid  #CCCCCC;
    background-color:#cbdcee;*/
    padding:0px;
    width:249px;
    margin: 24px 27px 11px 0px;
    float:left;
}
#startrechts {
	background-color:#FFFFFF;
	/*background-image:url(../images/linear.gif);
	background-position: 10px 450px; 
	
	background-repeat: repeat;
	border: 2px solid  #CCCCCC;*/
    width:249px;
	padding:0px;
	margin: 24px 0px 20px 0px;
	float:right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-style: normal;
}

.menue {
	/*background:url(../images/menue_back02.gif);*/
	list-style-type: none;
	background-color:#FFFFFF;
	font:1em bold;
	/*border-bottom: 1px solid  #a4a7ab;
	border-right: 1px solid  #a4a7ab;*/
	padding:6px;
	width: 150px;
	margin: 0px 0px 2px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;	/*border-bottom: 1px solid  #CCCCCC;
	float: left;*/
	}
.menue span {
	font-size: 1.0em; 
	
    }

#contentleft{
    text-align:left;
	margin-bottom:0px;
    margin-left:0px;
    float:left;
    width:200px;
    height:100%;
border-bottom:1px solid #E8E8E8;
border-left:1px solid #E8E8E8;
background-color:#99CC99;
}

#contentright{
    text-align:left;
	margin-bottom:40px;
    margin-right:80px;
    float:right;
    width:140px;
    height:100%;
border-bottom:1px solid #E8E8E8;
border-left:1px solid #E8E8E8;
background-color:#CCCC99;
}
/* html #content{
margin-left: 10px;
}*/
#content li{
margin-top:5px;
width:320px;
list-style-type:circle;
}
.ref{
display:block;
margin-bottom:20px;
}
.ref img {
	float:left;
	margin-bottom:10px;
	margin-right:10px;
	
}
.contentboxstart {
	background-color:#FFFFFF;
	border-bottom: 1px solid  #CCCCCC;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align:left;
	color: #000000;
	padding: 10px 0px 30px 0px;	
    }
	
.contentbox {
	background-color:#FFFFFF;
	border-bottom: 1px solid  #CCCCCC;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align:justify;
	color: #000000;
	padding-bottom:20px;	
    }
	
.contentboxx {
	background-color:#FFFFFF;
	border-bottom: 1px solid  #CCCCCC;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align:justify;
	color: #000000;
	padding-bottom:20px;
	width: 560px;
    }
	

.contentbox img {
    text-align: left;
	margin-right:4px;
	/*margin-bottom:4px;*/
    }
/*navigation++++++++++++++++++++++++++++++++++++++++++++*/
#nav{
	margin-top:30px;
	padding-left:10px;
	margin-right:0px;
	width:160px;
	height:100%;
	float:right;
	text-align:left;
	border-bottom:1px solid #E8E8E8;
border-right:1px solid #E8E8E8;
background-color:#FAFAFA;
    /*border-right: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;*/
	 
}
* html #nav{
margin-right:5px;
}

#nav li{
	list-style-type: none;
	margin-left:-37px;
	margin-bottom:20px;	
}
* html #nav li{
	margin-left:10px;	
}
#nav li a{
	font-size:1.0em;
	
	background: left center url(images/hg_menu.png);
	background-repeat:no-repeat;
	
	color:#FF9900;
	text-decoration:none;
		
}
#nav li a:hover{
	text-decoration:underline;
	color:#FF9900;
}
.aktiv{
	
	font-size:.14em;
	line-height:20px;
	padding:17px 0px 13px 40px;
	color:#FF9900;
	text-decoration:none;
	font-variant:small-caps;
	
	}
	.aktivgrey{
	
	font-size:1.4em;
	line-height:20px;
	padding:17px 0px 13px 40px;
	color:#CCCCCC;
	text-decoration:none;
	font-variant:small-caps;
	
	}
/*++++++++++++++++++++++++++++++++++++++++++
	#subnavi a:link, #subnavi a:visited, #footer a:link, #footer a:visited, #content a:link, #content a:visited, .info a:link, .info a:visited{
text-decoration:none;
color:#FF9900;
}
#subnavi a:hover, #foot a:hover, #content a:hover, .info a:hover{
	text-decoration:none;
	color:#CCCCCC;
	background-color: #CCCCCC;
}*/

#subnavi{
	padding:2px 6px 2px 2px;
	font:bold 0.7em Verdana, Arial, Helvetica, sans-serif;
    text-transform:uppercase;
    text-align: right;
    color: #FFF;
    background-color: #FFF;
  
    margin:0px
}

.subAktiv{
color:#E8E8E8;
text-align:center;


}

.info{
background:white url(images/ecke.jpg) top right no-repeat;
border-bottom:1px solid #E8E8E8;
border-left:1px solid #E8E8E8;
background-color:#FAFAFA;
padding:7px;
margin-top:20px;
margin-bottom:20px;
text-align:left;
color:#999;
width:170px;
}
.infoText{
float:left;
width:140px;
margin-top:20px;

}
* html .info{
margin:0px 10px auto 15px;
}

#linkList  {
	padding: 0px 3px 3px 1px;
	color: #999999;
	margin-bottom: 75px;
	margin-top: 0px;
	}
	
	

.lcont {
	font-size: 1em;
	color:#000000;
	text-decoration: none;
	font-weight: normal;
	}

	
	
#loperative a:link {
	
	color:#6699cc;
	text-decoration: none;
	
	}
#loperative a:visited {
	
	color:#6699cc;
	text-decoration: none;
	
	}
#loperative a:active {
	
	color:#99cc99;
	
	}
#loperative a:hover {
	
	color: #99cc99;
	text-decoration: none;
	
	}
	
	
#lnichtop a:link {
	
	color:#6699cc;
	text-decoration: none;
	
	}
#lnichtop a:visited {
	
	color:#6699cc;
	text-decoration: none;
	
	}
#llnichtop a:active {
	
	color:#99cc99;
	font-weight: bold;
	}
#llnichtop a:hover {
	
	color: #99cc99;
	text-decoration: none;
	
	}
	
	
#ldiagnostik a:link {
	
	color:#6699cc;
	text-decoration: none;
	
	}
#ldiagnostik a:visited {
	
	color:#6699cc;
	text-decoration: none;
	
	}
#ldiagnostik a:active {

	color:#99cc99;
	font-weight: bold;
	}
#loperative a:hover {
	color: #99cc99;
	text-decoration: none;
	
	}
	
	
#loperative ul, #lnichtop ul, #ldiagnostik ul {

	list-style-type: none;

	padding: 2px 4px 3px 2px;

	margin: 0px;
	
	background-color: #FFFFFF;

	}



#loperative li, #lnichtop li, #ldiagnostik li {

	padding: 6px 6px 8px 8px;

	background-color: #FFFFFF;

	}



#loperative li a {

	display: block;

	}



#loperative li a.c {

	display: inline;

	}



#linkList #loperative ul li {
	/*border-bottom: 1px solid #CCCCCC;*/

    display: block;
	padding: 4px 2px 4px 6px;
    }



#linkList #lnichtop ul li {
	/*border-bottom: 1px solid #CCCCCC;*/

    display: block;
	padding: 4px 2px 4px 6px;
    }



#linkList #ldiagnostik ul li {
	/*border-bottom: 1px solid #EEEEEE;*/

    display: block;
	padding: 4px 2px 4px 6px;
    }

#footer{
	font-size:1em;
	padding-top:40px;
	text-align:center;
	float:left;
	border:1px solid #CCCCCC;
	color:#CCCCCC;
	height:auto;
	/*background-color:#FAFAFA;
	border-top:1px solid #FF9900;
    */
    width:800px;
	margin:auto;
}
#footer a{
	margin:4px;
	font:#666666;
}
#nav img{
margin-right:10px;
}
#v3{
margin-top:10px;
float:right;
width:90px;
height:80px;

}

.link{
background-image:url(images/pfeil5.gif);
background-repeat:no-repeat;
padding-left:20px;
}
.linkText{
background-image:url(images/pfeil5.gif);
background-repeat:no-repeat;
padding-left:15px;
}
.favoriten img{
margin-right:10px;}
.favoriten ul{
margin-bottom:30px;
}



/* SLIDESHOW */
#slideshow, #slideshow-01, #slideshow-02, #slideshow-03 {
	height:580px; /* hier Hoehe der Slideshow-Bilder angeben */
	position:relative;
}



#slideshow-gallery, #slideshow-01-gallery, #slideshow-02-gallery, #slideshow-03-gallery {
	height:500px; /* hier Hoehe der Slideshow-Bilder angeben */
	position:relative;
	text-align: center;
}


#slideshow img, #slideshow-01 img, #slideshow-02 img {
 display:none;
 position:absolute;
 top:0; left:0;
 border: none;
 /*border: 10px solid #fff;*/
}



#slideshow img.start, #slideshow-01 img.start, #slideshow-02 img.start, #slideshow-03 img.start {
	display:block;
}

#slideshow-gallery img.start, #slideshow-01-gallery img.start, #slideshow-02-gallery img.start, #slideshow-03-gallery img.start {
	display:block;
}
